.ui-datepicker{z-index: 3 !important;}

/** 그리드 페이징 CSS START **/
.fa {
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/** 처음 **/
.fa-step-backward:before {
    content: "\22D8";
}

/** 이전 **/
.fa-caret-left:before {
    content: "\003C";
}

/** 다음 **/
.fa-caret-right:before {
    content: "\003E";
}

/** 마지막 **/
.fa-step-forward:before {
    content: "\22D9";
}
/** 그리드 페이징 CSS END **/

/** 그리드 셀 색상 처리 START **/
.grid-cell-red{
    background: #f8d2cb;
}
.grid-cell-blue{
    background: #dcf0f8;
}

/** 그리드 셀 색상 처리 END **/

/** 출품리스트 바로가기 css **/
.exhi-list-clr > span{
	color: #0080ff;
	cursor: pointer;
	text-decoration: underline;
}

/** 공통코드 라벨  **/
.labelClassAdd {
	margin-left: 5px;
}


/** 그리드 row 기준 오류 시 색상 처리 */
.grid-tr-valid {
	background: #f8d2cb !important;
} 